html{height:100%;}
body{background:#fff;height:100%;}

.m-wrapp{background:url(../lay-gfx/aside.gif) repeat-y left top;min-height:100%;}

.center{width:1000px; margin:0px auto;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold;}

.btn2{color:#fff;font-weight:bold;margin-top:15px;display:inline-block;line-height:32px;background:#29970c;padding:0px 15px;}
.btn3{margin-top:15px;font-size:14px;padding-left:40px;line-height:40px;color:#fff;font-weight:bold;display:inline-block;background:url(../lay-gfx/btn3-left.png) no-repeat left top;}
.btn3 span{padding-right:40px;line-height:40px;background:url(../lay-gfx/btn3-right.png) no-repeat right top;display:inline-block;cursor:pointer;}
.btn3:hover{background:url(../lay-gfx/btn3-left-hover.png) no-repeat left top;}
.btn3:hover span{background:url(../lay-gfx/btn3-right-hover.png) no-repeat right top;}

#logo{height:180px;background:url(../lay-gfx/logo.png);display:block;float:left;height:180px;width:196px;text-indent:-99999px;}

.bx0{height:180px;position:relative;background:url(../lay-gfx/aside.gif) repeat-y left top;}
.bx0 .fb-holder-bx{position:absolute;top:20px;right:0px;}
.bx0 .fb-holder-bx .fb_iframe_widget iframe{position:relative;}

.bx1{float:left;margin-top:90px;margin-bottom:14px;border-bottom:3px solid #29970c;}
.bx1 ul {height:28px;padding:0px 13px;width:778px;}
.bx1 ul li{height:28px;line-height:28px;margin:0px 7px;float:left;}
.bx1 ul li a{color:#000;display:block;padding:0px 5px;font-size:14px;font-weight:bold;}
.bx1 ul li a.active, .bx1 ul li a:hover{color:#fff;background:#29970c;}

.bx2{height:26px;line-height:26px;background:#18748c;width:794px;float:left;padding:0px 5px;}
.bx2 form{float:right;}
.bx2 .search-submit, .bx2 .newsletter-submit{color:#fff;margin:0px 15px;}
.bx2 input.npt-text{margin:0px;padding:0px;border:0px;font-size:11px;height:16px;line-height:16px;padding:0px 5px;}

.bx3{width:100%;height:280px;position:relative;text-align:left;}
.bx3 .overlay{width:770px;position:absolute;left:0px;bottom:0px;background:url(../lay-gfx/bg1.png) repeat left top;padding:15px 30px 15px 25px;color:#fff;line-height:16px;}
.bx3 .more{color:#4aacc5;line-height:44px;height:44px;width:118px;background: url(../lay-gfx/btn.png) no-repeat center center;position:absolute;right:-100px;top:17px;}
.bx3 .overlay-img{position:absolute;right:35px;top:45px;z-index:20;}

.bx4{}

.bx6, .bx5{float:left;text-align:left;}
.bx6{width:196px;background:#4aacc5;padding-bottom:50px;}
.bx6 .aside-img{margin:0px 0px;}
.bx6 .aside-img img{display:block;}
.bx6 .aside-title {margin:10px 0px;background:#fff;padding-left:25px;font-size:14px;line-height:23px;color:#4aacc5;display:block;}
.bx6 .aside-link{margin:10px 0px;}
.bx6 .aside-link a{background:#fff;padding-left:25px;font-size:14px;line-height:23px;color:#4aacc5;display:block;}

.bx5{width:754px;padding:10px 25px 30px;}
.bx5.main{padding:30px 25px 30px;}
.bx5 h2{font-size:14px;margin-bottom:18px;font-weight:bold;}

.bx7{text-align:center;padding:25px 0px;}
.bx7 #section1{height:51px;width:201px;background:url(../lay-gfx/section1.gif);display:inline-block;margin:0px 25px;}
.bx7 #section2{height:51px;width:201px;background:url(../lay-gfx/section2.gif);display:inline-block;margin:0px 25px;}

.col{float:left;text-align:left;}
.col-r{width:804px;}

.list{}
.list li a{background:#fff;padding-left:25px;font-size:14px;line-height:23px;color:#4aacc5;display:block;}
.list li ul{padding:14px 0px;}
.list .list-inner li a{color:#fff;padding-left:25px;font-size:14px;line-height:18px;background:#009353;display:block;}
.list .list-inner li a:hover, .list .list li.active a{background:url(../lay-gfx/dot.gif) no-repeat 10px center;}

.list1 li a{color:#fff;padding-left:25px;font-size:14px;line-height:18px;background:#009353;display:block;}
.list1 li a:hover, .list1 li.active a{background:url(../lay-gfx/dot.gif) no-repeat 10px center;}

.list2 li {padding:10px;background:#e9e9e9;margin:10px 0px;vertical-align: top;}
.list2 li img{float:left;margin-right:10px;}
.list2 li h3{font-weight:bold;margin-bottom:0px;}
.list2 li h3 span{font-weight:normal;font-size:11px;}
.list2 li .more{font-weight:bold;padding-right:15px;background:url(../lay-gfx/more.png) no-repeat right center;}


#msg_holder{width:500px;padding:20px 10px;text-align:center;font-weight:bold;}
#msg_holder .error{color:#f00;}

.std-form{}
.std-form .row{padding:10px 0px;border-top:1px solid #4AACC5;}
.std-form .help{padding-left:10px;color:#f00;font-style:italic;}
.std-form label{width:280px;text-align:right;padding-right:15px;display:inline-block;}
.std-form label.req{font-weight:bold;}
.std-form .star{color:#f00;}
.std-form label.error{padding-left:299px;padding-right:0px;width:285px;color:#f00;text-align:center;}
.std-form .npt-text input{padding:2px;line-height:18px;border:1px solid #4AACC5;margin:0px;width:280px;background:url(../lay-gfx/input_bg.png) repeat-x left top;}
.std-form .npt-text input.error{border:1px solid #f00;}
.std-form .npt-text input.defaultval{color:#939393;}
.std-form .npt-select select{padding:2px;line-height:18px;border:1px solid #4AACC5;margin:0px;width:286px;}
.std-form .npt-select select.error{border:1px solid #f00;}
.std-form .npt-checkbox input{float:left;margin:3px 8px 2px 4px;border:0px;}
.std-form .npt-checkbox label{width:auto;padding:0px;text-align:left;display:inline;cursor:pointer;}
.std-form .npt-yearbooks label, .std-form .npt-yearbooks .help{vertical-align:top;}
.std-form .npt-yearbooks .subrow{margin-bottom:5px;display:inline-block;}
.std-form .npt-yearbooks .yearbooks-checkbox{width:auto;position:relative;top:2px;border:0px;background:none;}
.std-form .npt-yearbooks .yearbooks-text{width:41px;}
.std-form .npt-yearbooks .yearbooks-text.disabled{border:1px solid #999999;background:#e4e4e4;}
.std-form .npt-yearbooks .yearbooks-nb_label{padding:0px 5px 0px 5px;}
.std-form .submit-btn{text-align:center;}
.std-form .form_submit.btn2{font-size:14px;padding:0px 40px;line-height:40px;}












